RSJoomla! Blog - tutorials, tips & updates about installer

26 Feb 2015
9

After updating to Joomla! 3.4.0, you may have encountered some extensions that did install in previous Joomla! versions are now throwing the message:

Error
Archive does not exist
Unable to find install package

What is causing the error

Joomla! 3.4.0 introduced a new security feature, scanning uploaded files for potential dangerous code. For example, it scans uploaded archives for PHP code - something that should not be done in the Extensions Installer (com_installer). Fortunately, Joomla! contributors already debugged and fixed this (pull request here) so if you don't want to wait until 3.4.1 is released, read this blog post.

Read more
Tagged with joomla, bug, installer